<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
      package="org.vostan.sokoban"
      android:versionCode="@string/version_code"
      android:versionName="@string/git_version">
    <uses-sdk android:minSdkVersion="10" 
			  android:targetSdkVersion="14"/>
    <application android:label="@string/app_name_debug"
				 android:icon="@drawable/icon_debug"
				 android:name="org.vostan.sokoban.App"
				 android:theme="@android:style/Theme">
        <activity	android:name="org.vostan.sokoban.menu.MainActivity"
					android:label="@string/app_name_debug"
					android:configChanges="keyboardHidden|orientation"
					android:screenOrientation="portrait" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity 	android:name="org.vostan.sokoban.play.PlayActivity"
					android:label="@string/play_activity"
					android:configChanges="keyboardHidden|orientation"
					android:screenOrientation="portrait" >
	        <meta-data
	            android:name="android.support.PARENT_ACTIVITY"
	            android:value="org.vostan.sokoban.MainMenu" />
        </activity>
    </application>
</manifest> 
